VMware Cloud Community
WuGeDe
Enthusiast
Enthusiast

Update baselines of vcsa after update from 6.5 to 7.0.1 still at esxi 6.5

Hello guys

I updated my vcsa from 6.5 to 7.0.1.

In the update section the default predefined baselines "critical patches" and "host security patches" are still at esxi version 6.5.0.

I already have some esxi on 7.x.

What went wrong?

How to get these baslines to esxi 7.x?

Thanks for help!

 

WuGeDe_0-1612426094101.png

 

Labels (1)
Reply
0 Kudos
0 Replies